Contacts
Customers and suppliers.
- Base URL:
https://api.aikount.com - Every call requires the header
Authorization: Bearer <token>(Authentication and API keys).
| Method | Path | What for | Parameters |
|---|---|---|---|
GET | /contacts | List Contacts | search, kind, country, customer_type, has_vat, external_source, limit, offset |
POST | /contacts | Create Contact | — |
GET | /contacts-insights | Get Insights | months |
DELETE | /contacts/{contact_id} | Delete Contact | contact_id* |
GET | /contacts/{contact_id} | Get Contact | contact_id* |
PATCH | /contacts/{contact_id} | Update Contact | contact_id* |
GET | /contacts/{contact_id}/stats | Get Contact Stats | contact_id* |
GET | /contacts/{contact_id}/tax-suggestion | Get Contact Tax Suggestion | contact_id*, context |
POST | /contacts/{keep_id}/merge | Merge Contacts | keep_id* |
GET | /contacts/export | Export Contacts | search, kind, country, customer_type, has_vat, external_source, from_date, to_date, format, columns |
GET | /contacts/summary | Contacts Summary | search, kind, country, customer_type, has_vat, external_source |
Full detail (parameters, bodies and schemas) lives in OpenAPI/Swagger. Parameters marked
*are required.